<?php

class Waindigo_InfusionsoftApi_Model_InfusionsoftApi_ProductService extends Waindigo_InfusionsoftApi_Model_InfusionsoftApi
{

    public function deactivateCreditCard($creditCardId)
    {
        return $this->call('ProductService.deactivateCreditCard', array(
            $creditCardId
        ));
    }
}